Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 21-12-2016 11:05:25

jps
Membre
Distrib. : Debian 8
Noyau : 3.16
(G)UI : Xfce
Inscription : 04-12-2016

Nouveau noyau

Hello mon système de mise a jour me télécharge toujours le nouveau noyau. j'en suis donc au 4.8. j'ai l'intention de m'arreter au 4.10 qui sera un LTS et qui sera repris sur Debian 9. Ma question c'est est ce que ça va s'arreter a la version 4.10 sur mon pc ou faut il que je bloque la version dans synaptic ?

Hors ligne

#2 21-12-2016 14:37:47

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE - xfwm4
Inscription : 11-03-2016

Re : Nouveau noyau

Bonjour,
https://packages.debian.org/search?sear … mage-amd64
Si tu es sur Jessie, la version du noyau des backports ne devrait pas dépasser la version de stretch.

Hors ligne

Pied de page des forums